### Hierarchy

- Verifier

## Index

### Constructors

- constructor

### Properties

- device

### Methods

- verify

## Constructors

### constructor

- new Verifier(device: AppleTV): Verifier

- - Defined in src/lib/verifier.ts:20

  #### Parameters

  - ##### device: AppleTV

  #### Returns Verifier

## Properties

### device

device: AppleTV

- Defined in src/lib/verifier.ts:21

## Methods

### verify

- verify(): Promise<{}>

- - Defined in src/lib/verifier.ts:25

  #### Returns Promise<{}>

Generated using TypeDoc